
.pss-postrow {
    /* padding: 30px 0; */
    position: relative;
    margin-bottom: 0px;
}
.pss-postrow-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1100px;
    width: 100%;
    margin: auto;
    position: inherit;
}
.pss-postrow-item {
    margin: 10px 7px;
    position: relative;
    -webkit-box-shadow: 1px 1px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 1px 1px 15px 0px rgba(0,0,0,0.1);
    height: unset;
    overflow: hidden;
}
.pss-postrow-item:hover > div > .pss-postrow-image{
    transform: scale(1.2);
}
.read-more {
    text-align: right;
    font-size: 14px;
}
.pss-postrow-blurb p {
	font-size: 23px;
}
.pss-postrow-item:hover > .pss-postrow-content > .pss-postrow-blurb > .read-more{
    color:red;
}
.pss-postrow-image{
    background-size: cover;
    background-position: center;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500 ease;
	-o-transition: all 500 ease;
	-ms-transition: all 500ms ease;
	transition: all 500ms ease;
}
.pss-postrow-item-1{
    width:100%;
}
.pss-postrow-image-1{
    height:500px;
}
.pss-postrow-item-2{
    width:40%;
    }
.pss-postrow-image-2{
    height:200px;
}
.pss-postrow-item-3{
    width:30%;
    }
.pss-postrow-image-3{
    height:250px;
}
.pss-postrow-item-4{
    width:20%;
    }
.pss-postrow-image-4{
    height:100px;
}
.pss-postrow-title {
	line-height: 28px;
	margin: 5px 0;
}
.pss-postrow-date {
    font-size: 12px;
    font-family: satyr10regular, Arial, sans-serif;
}
.pss-postrow-content{
    padding: 20px;
}
a.pss-postrow-link {
    position: absolute;
    /* background-color: #000; */
    top: 0;
    width: 100%;
    height: 100%;
}
.pss-postrow-arrow svg{
    width:50%;
}
.pss-postrow-button {
	background-color: #8e4d2c;
	display: inline-block;
	padding: 10px 15px;
}
@media screen and (max-width: 960px){
    .pss-postrow {
        width: unset;
        padding: 0;
        margin: 0;
        left: 0;
    }
}

@media screen and (max-width: 768px){
    .pss-postrow-item-2, .pss-postrow-item-3, .pss-postrow-item-4 {
        width: 100%;
    }
    .pss-postrow-item{
        margin: 10px 0;
    }
}